Santa Clara University

Web Publishing

Web Publishing Services

 

Back to Blog

Commonspot 6 and Firefox

Friday, Apr. 20, 2012

The new version of Commonspot is not compatible with Firefox 11. If you are encountering bugs when using FIrefox 11 in a Commonspot authoring session, we recommend installing Firefox 10 ESR. This version of Firefox will be compatible with the current and future releases of Commonspot.

Tags: Browser, Commonspot

 
plugin_disabled
Printer-friendly format
 
 
smallersmaller Change Text Size